#shop img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
    margin-right: auto;
	display: block;
}
#shop #imgdiv { 
	padding: 2px;
	border: 1px solid black;
}

#shop {
	word-wrap: break-word;
}

#shop tr {
	width:100%;
}

#tablemenu {
	width: 100%
}

#tablemenu .col-m {
	vertical-align: top;
}

#shop .right {
	text-align: right;
}

#shop .left {
	text-align: left;
}

/*remove arrow from selection list*/
#shop .sort{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}

#shop .center {
	text-align: center;
}

@media only screen and (max-width: 650px) {
	#shopinfo thead {
		display: none;
	}

	#tablemenu .btn-list {
		text-align: center;
	}
}

